<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="shortcut icon" href="/assets/media/logo.png" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>X-Center - Happy BDay!</title>
    <link rel="stylesheet" href="/assets/css/light.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css">
</head>
<body>
    <!-------------------------------------------------
        HEADER
    -------------------------------------------------->
    <header class="header clearfix">
        <a href="/it-it/" class="header__logo"><img src="/assets/media/logo.png" alt="Logo"></a>
        <a href="" class="header__icon-bar">
            <span></span>
            <span></span>
            <span></span>
        </a>
        <ul class="header__menu animate">
            <li class="header__menu__item"><a href="/">Lang</a></li>
            <li class="header__menu__item"><a href="/it-it/">🏠</a></li>
            <li class="header__menu__item"><a href="/it-it/dark/emptypage">🌙</a></li>
        </ul>
    </header>

    <!-------------------------------------------------
        PAGE
    -------------------------------------------------->

        <h1 class="title">Happy Birthday!</h1>
        <h3 style="padding-left: 30px; padding-right: 30px;">Tantissimi auguri da parte di Enrico! Spero che tu abbia passato un ottimo anno, Lorenzo Casaula! Inoltre spero che riuscirai a passarne uno ancora migliore da ora! Ho voluto fare questa cosa un po speciale unendo le cose che mi piace di più fare, programmare ed essere creativo: Ho lavorato per farvi un regalo con un lavoretto che facevo di solito alle elementari, e adesso ho voluto farne uno ciascuno a voi, spero che vi piaccia! Per ottenerlo clicca <a href="gift-code">qui</a>.</h3>
        <center><img src="/assets/media/happybday.png" alt="" width="300px" height="300px"></center>
    <!-------------------------------------------------
        FOOTER
    -------------------------------------------------->
    
    <footer class="footer">
        <p>@Copyright 2021 Xarber</p>
        <p><a href="https://discord.gg/gnfg5hZPDJ">Join support server</a></p>
    </footer>

    <!-------------------------------------------------
        OTHER
    -------------------------------------------------->

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script> 
    <script>
        $(document).ready(function(){
            $(".header__icon-bar").click(function(e){
                $(".header__icon-bar").toggleClass('is-open');
                e.preventDefault();
            });
        });
    </script>
    
</body>
</html>